<?xml version='1.0'?>
<xsv crash='true' instanceAssessed='false' schemaDocs='../msxsdtest/attributeGroup/attgC010.xsd' schemaErrors='0' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<bug>validator crash during factory preparation</bug>
</xsv>
